#__pf {
	background: rgba(255,210,0,1.0);
	position: relative;
	z-index: 2;
}
#__pf .__inner {
	max-width: 90%;
	width: 90%;
	margin: 0 auto;
	padding: 30px 0;
	color: rgba(0,161,153,1.0);
	opacity: 1;
}
#__pf h2 {
	margin: 0 0 20px 0;
	text-align: center;
	font-weight: 700;
	font-family: 'Noto Sans', sans-serif;
	font-size: 1.33rem;
}
#__pf ul {
	list-style: none;
	letter-spacing: -.4em;
	padding: 0;
	margin: 0;
}
#__pf ul li {
	display: inline-block;
	letter-spacing: normal;
	width: calc(100% / 8);
	border-radius: 3px;
	padding: 0.15%;
	box-sizing: border-box;
}
#__pf ul li a {
	display: block;
	background: rgba(255,255,255,1.0);
	border-radius: 3px;
	padding: 10px;
	transition: 0.2s linear;
}
#__pf ul li a:hover {
	filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.4));
}
#__pf ul li img {
	max-width: 100%;
	transition: 0.2s linear;
}
/* #__pf ul li a:hover img {
	opacity: 0.6;
} */
#__pf p {
	font-size: 75%;
	text-indent: -1em;
	padding-left: 1em;
	margin: 0;
}
#__pf .__50on {
	text-align: right;
	margin-bottom: 0.5em;
}

.__bn-pf {
	position: absolute;
	width: 12%;
	right: 8%;
	top: 4%;
}
.__bn-pf a img {
	transition: 0.3s;
}
.__bn-pf a:hover img {
	filter: drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.4));
}
@media screen and (max-width:768px) {
	.__bn-pf {
		position: absolute;
		width: 25%;
		top: 13%;
		right: 2%;
		opacity: 1;
	}
	#__pf .__inner {
		max-width: 95%;
		margin: 0 auto;
		padding: 15px 0;
		color: rgba(0,161,153,1.0);
	}
	#__pf h2 {
		margin: 0 0 20px 0;
		text-align: center;
	}
	#__pf ul {
		list-style: none;
		letter-spacing: -.4em;
		padding: 0;
		margin: 0;
	}
	#__pf ul li {
		display: inline-block;
		letter-spacing: normal;
		width: calc(100% / 3);
		border-radius: 3px;
		padding: 0.5%;
	}
	#__pf ul li a {
		display: block;
		background: rgba(255,255,255,1.0);
		border-radius: 3px;
		padding: 15px;
	}
	#__pf ul li img {
		max-width: 100%;
		transition: 0.2s linear;
	}
	#__pf ul li a:hover img {
		opacity: 0.6;
	}
	#__pf p {
		font-size: 70%;
	}
	#__pf .__50on {
		text-align: right;
	}
}